{
  "alfredsnippet" : {
    "snippet" : "sudo passwd -l ",
    "uid" : "91D9348C-ADAC-406A-8BB7-245DEBF30211",
    "name" : "Lock User Account using passwd command with sudo privileges.",
    "keyword" : "passwd"
  }
}